Subject: Re: Pending RED flag
From: Rosette Modiri <[email-masked]>
To: viraat <[email-masked]>
Cc: Robert Cosgrove <[email-masked]>, Brian Sexton <[email-masked]>
Date: Mon, 8 Apr 2019 13:21:18 -0700 (MST)

Hi Viraat, 

I have reviewed this Red Flag with the agent and have provided the feedback to him. 

Henceforth the agent will be more careful. 

I would like to inform you that this Red Flag has not been reviewed on time as the agent was on OFF for 3 days. 
Kind Regards, 
Rosette 

From: "viraat" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Robert Cosgrove" <[email-masked]>, "Brian Sexton" <[email-masked]> 
Sent: Sunday, 7 April, 2019 14:53:52 
Subject: Pending RED flag 

Hi Rosette, 

I would like to know why you still have pending RED flag? I have been highlighted one flags which have not been addressed. As a reminder make sure before the start of the day you check score buddy for any news flags and OLS for any new update. Both should be upto date. 

Please find attached here with excel sheet for RED flag. I need this addressed today. 

Revert back to this email as confirmation once done. 

Kind regards, 

	Viraat Joshi 
Account Manager 
	Live Salesman 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

Mobile: +91 96436 05600 
Skype : live:virat_60